Bug 465465 - latencytop does not show anything.
latencytop does not show anything.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: latencytop (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michal Schmidt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-03 09:43 EDT by Fabian Deutsch
Modified: 2008-10-30 08:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-30 08:54:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2008-10-03 09:43:19 EDT
Description of problem:
latencytop does not show any informations

Version-Release number of selected component (if applicable):
F9

How reproducible:
Install latencytop and run it.

Steps to Reproduce:
1. yum install latencytop
2. latencytop
  
Actual results:
latencytops runs, but does not show any informations.

Expected results:
latencytop runs and shows informations.

Additional info:
Maybe a kernel patch is missing?
Comment 1 Michal Schmidt 2008-10-07 09:15:02 EDT
Thank you for the bug report. Try doing this before running latencytop:
echo 1 > /proc/sys/kernel/latencytop
Does it work then?
If yes, I'll push a latencytop-0.4 update to F9. The new version does it automatically.
Comment 2 Fabian Deutsch 2008-10-07 11:07:34 EDT
It helped and I get data when running latencytop.

Thanks.
Comment 3 Fedora Update System 2008-10-07 11:57:08 EDT
latencytop-0.4-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/latencytop-0.4-2.fc9
Comment 4 Fedora Update System 2008-10-09 17:31:47 EDT
latencytop-0.4-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update latencytop'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8755
Comment 5 Fabian Deutsch 2008-10-10 02:22:34 EDT
Actually we should use new keys:
su -c 'yum --enablerepo=updates-testing-newkey update latencytop' 
... maybe this message should be modified for others (!?)
Comment 6 Fedora Update System 2008-10-30 08:54:56 EDT
latencytop-0.4-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.